#!/bin/sh
#
# Delete browser cache on raspberry pi to force a reload of Url
#
Raspis="raspi3s|raspi4h|raspi3h"; Ruser="pi"
Usage="Usage:\t`basename "$0"` $Raspis\n"
Usage+="\tDelete browser cache on $Raspis to force reload of Url"
#
if [ $# -ne 1 ]; then echo "$Usage"; exit 1; fi
Raspi=$1
eval "case \"$Raspi\" in $Raspis) ;; *) echo \"$Usage\"; exit 1;; esac"
echo "Deleting browser cache on $Ruser@$Raspi"
ssh $Ruser@$Raspi "rm -rf .cache/mozilla/firefox/*"
exit 0
